Public Repository

Last pushed: 2 years ago
Short Description
Can't seem to get 'gem install gltail' to install. I can't get 'glu' or 'glut' to install either.
Full Description

Cites some garbage error about missing headers. Wondering if its a gcc issue or maybe gltail simply isn't compatible with my newer versions of the libraries.

Docker Pull Command
Owner
wesleyraptor

Comments (0)